KLA40220
DoS vulnerability in Apache Tomcat

Обновлено: 16/05/2023
Дата обнаружения
19/01/2023
Уровень угрозы
Warning
Описание

Denial of service vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to cause denial of service.

Эксплуатация

The following public exploits exists for this vulnerability:

https://github.com/nice1st/CVE-2023-24998

Пораженные продукты

Apache Tomcat 8.5.x earlier than 8.5.85

Решение

Update to the latest version
Tomcat 8.5 Software Downloads

Первичный источник обнаружения
Fixed in Apache Tomcat 8.5.85
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2023-249985.0Critical
Узнай статистику распространения уязвимостей в твоем регионе